/* CSS Document */
body{
	margin:0;
	padding:0;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#header{
	overflow: hidden;
}
#header>img{
	float: left;
}
#header>ul{
	list-style:none;
	float: right;
	padding-top: 10px;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
	float: left;
}




#img img{
	width: 100%;
}



h1{
	width: 1100px;
	text-align:center;
	color: white;
	margin:25px auto;
	font-size: 45px;
}

h2{
	background: #3E082C;
	color: white;
}



.bzj{
	width: 1100px;
	margin:25px auto;
	overflow: hidden;
	background: #ff7e01;
}
.bzj img{
	float: left;
	width: 700px;
}
.bzj p:nth-child(2){
	font-weight: bold;
	font-size: 35px;
	text-indent: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.bzj p{
	margin-left: 730px;
	text-indent: 2em;
	line-height: 50px;
	font-size: 24px;
	color: white;
}


.mnbox{
	max-width:1100px;
	margin: auto;
	margin-top:20px;
	position:relative;
	height:404px;
	background:#fff;
	border:#fec086 solid 2px;
}
.mn li{
	width:80px;
	height:100px;
	position:absolute;
	background:#fdf0f9;
	cursor:pointer;
	transition:all 0.5s;
}
.mn li span{
	width:18px;
	margin: auto;
	font-size:16px;
	font-weight:bold;
	line-height:25px;
	display:block;
	transition:all 0.5s;
}
.mn li:hover{
	background:#fec086;
}
.mn li:hover span{
	color:#fff;
}
.mn .current{
	background:#f99723;
	color:#fff;
}
.mn li .current2{
	color:#fff;
}
.mn li:nth-child(1){
	top:0;
	left:0;
	border-bottom:#F09 solid 1px;
	border-right:#F09 solid 1px;
}
.mn li:nth-child(2){
	top:101px;
	left:0;
	border-bottom:#F09 solid 1px;
	border-right:#F09 solid 1px;
}
.mn li:nth-child(3){
	top:202px;
	left:0;
	border-bottom:#F09 solid 1px;
	border-right:#F09 solid 1px;
}
.mn li:nth-child(4){
	top:303px;
	left:0;
	border-bottom:#F09 solid 1px;
	border-right:#F09 solid 1px;
}
.mn li:nth-child(5){
	top:0;
	right:0;
	border-bottom:#F09 solid 1px;
	border-left:#F09 solid 1px;
}
.mn li:nth-child(6){
	top:101px;
	right:0;
	border-bottom:#F09 solid 1px;
	border-left:#F09 solid 1px;
}
.mn li:nth-child(7){
	top:202px;
	right:0;
	border-bottom:#F09 solid 1px;
	border-left:#F09 solid 1px;
}
.mn li:nth-child(8){
	top:303px;
	right:0;
	border-bottom:#F09 solid 1px;
}

.showbox{
	position:absolute;
	width:80%;
	height:360px;
	/* overflow:scroll;
	overflow-x:hidden; */
	top:0;
	left:80px;
	padding:20px 40px;
}
.mnshow{
	display:none;
	margin-top:10px;
	width:100%;
	height:360px;
	overflow-y:auto;
}
.mnshow h2{
	font-size:20px;
	font-weight:bold;
	text-align:center;
	margin-bottom:20px;
	color:#111;
	background-color: inherit;
}
.mnshow p{
	font-size:16px;
	line-height:32px;
}
.mnshow span{
	color:#ed1290;
	font-size:16px;
	font-weight:bold;
}
.mnshow strong{
	color:#111;
	font-size:16px;
	font-weight:bold;
}
.mnshow a{
	float:right;
	color:#ed1290;
}

.kd{ max-width:1100px;  margin:0 auto;}
.kd li{ width:32%; float:left; margin-right:20px; position:relative;}
.kd li img{ width:100%; height:235px;}
.kd li p{ position:absolute; bottom:0; right:10px; width:80%; height:80px; background:#fff;text-align:center;}
.kd li a{  line-height:80px; font-size:18px;}

.blank20{ width:100%; height:20px; clear:both;}

.new{  max-width:1100px; margin:0 auto;color:#fff;}
.new a{ color:#fff;}
.new a:hover{ color:red;}
.new li{ width:32%;height:270px; border:#fff 1px solid; float:left; margin-right:15px;}
.n1{ width:100%; height:120px; }
.n1 p{ width:20%; float:left; margin-left:15px; text-align:right;}
.n1 span{ font-size:24px;}
.n1 h3{ width:60%; float:right; margin-right:15px;}
.jj{ width:90%; padding:0 15px; }

.gd{ max-width:1100px; margin:0 auto; text-align:right;}
.gd a{ font-size:24px; color:#F0C;}
.gd a:hover{ color:#F0C}

.zb{ width:90%; margin:0 auto; height:400px;}
.zb li{ width:19%; height:350px; float:left; margin-right:10px; text-align:center; background:#fff;}
.zb img{ width:50%;  margin-top:20px;}
.zb h3{ width:90%; margin:0 auto; color:#000; font-size:20px;}
.zb p{ width:90%; margin:0 auto; color:#000; font-size:14px; text-align:left;}
.zb li:hover h3{ color:#f1670b;}


.yx{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.yx>div{
	width: 540px;
	height: 344px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	position: relative;
}
.yx2>div{
	width: 353px;
}
.yx>div>img{
	width: 100%;
	height: 270px;
}
.yx .tg{
	position: absolute;
	bottom: 0;
	left: 20px;
	background: white;
	width: 440px;
}
.yx2 .tg{
	width: 313px;
}
.yx .tg h2{
	margin: 0;
	padding: 0;
	padding: 0 5px;
}
.yx .tg h2 a{
	float: right;
	color: white;
}
.yx .tg>p{
	padding-left: 5px;
}


.yx3{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.yx3>div{
	width: 900px;
	height: 430px;
	position: relative;
	margin: auto;
}
.yx3>div>img{
	width: 100%;
	height: 360px;
}
.yx3 .tg{
	position: absolute;
	bottom: 0;
	left: 20px;
	background: white;
	width: 860px;
}
.yx3 .tg h2{
	margin: 0;
	padding: 0;
	padding: 0 5px;
}
.yx3 .tg h2 a{
	float: right;
}
.yx3 .tg>p{
	padding-left: 5px;
}




#al{
	width:860px;
	list-style: none;
	margin: 0;
	padding: 0;
	margin: auto;
}
#al li{
	border:gray solid 1px;
	text-align:center;
	line-height:40px;
	margin:10px 0;
	transition:all 0.5s;
}
#al li a{
	font-size:20px;
	color:#1D0038;
	display:block;
	width:100%;
	height:100%;
	transition:all 0.5s;
}
#al li:hover{
	border:#eee solid 1px;
	background:#1D0038;
}
#al li:hover a{
	color:white;
}

.btn{
	width:860px;
	text-align:center;
	background:#1D0038;
	transition:all 0.5s;
}
.btn a{
	font-size:20px;
	font-weight:bold;
	color:white;
	line-height:36px;
	display:block;
	width:100%;
	height:100%;
	transition:all 0.5s;
}


.top_zt,.top_zt1,.top_zt2,.top_zt3{
	width:1100px;
	margin:auto;
}
.top_zt>li{
	float: left;
	width: 366px;
}
.top_zt1>li{
	float: left;
	width: 547px;
}
.top_zt2>li{
	float: left;
	width: 1100px;
}
.top_zt3>li{
	float: left;
	width: 275px;
}
.top_zt>li>a>img{
	height:90px;
	width:100%;
}
.top_zt1>li>a>img{
	height:90px;
	width:100%;
}
.top_zt2>li>a>img{
	height:90px;
	width:100%;
}
.top_zt3>li>a>img{
	height:90px;
	width:100%;
}


.lx{
	width: 1100px;
	margin:25px auto;
}
.lx img{;
	width: 100%;
}




#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}


@media screen and (max-width: 1100px){
		#img img{
			width: 112%;
		}
		.bj{
			width: 112%;
		}
	}